@mixin primary {
  --MY-PROP: var(--digi--progress-list--block--element--modifier--primary);
}

@mixin secondary {
  --MY-PROP: var(--digi--progress-list--block--element--modifier--secondary);
}

@mixin tertiary {
  --MY-PROP: var(--digi--progress-list--block--element--modifier--tertiary);
}
